{
  "env": {
      "node": true,
      "es6": true
  },
  "rules": {
    "semi": 2,
    "indent": ["error", 2],
    "arrow-body-style": [ ERROR, "always" ],
    "arrow-parens": [ ERROR, "always" ],
    "arrow-spacing": [ ERROR, { "before": true, "after": true }],
    "constructor-super": ERROR,
    "no-arrow-condition": ERROR,
    "no-class-assign": ERROR,
    "no-const-assign": ERROR,
    "no-dupe-class-members": ERROR,
    "no-this-before-super": ERROR,
    "no-var": WARN,
    "object-shorthand": [ WARN, "never" ],
    "prefer-arrow-callback": WARN,
    "prefer-spread": WARN,
    "require-yield": ERROR
  }
}